.deepl_value_sv .small-content-heading h2 {
  font-size: 1.5rem
}
.deepl_value_sv .small-content-heading h3 {
  font-size: 2rem
}
.deepl_value_sv .small-content-heading h4.card-title {
  font-size: 1.5rem
}
.deepl_value_sv .small-content-heading .field__item .card-content h4.card-title {
  font-size: 1.375rem
}
.deepl_value_sv .small-content-subtext .selection span {
  font-size: .875rem
}
.deepl_value_sv .small-content-subtext.multi-tabs .multi-tab-inner .nav li button {
  font-size: .9375rem
}
.deepl_value_sv .small-content-subtext .overview-desc p {
  font-size: .9375rem
}